/************* start Fonts ****************/
@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-Regular.ttf);
    font-style: normal;
    font-weight: 400;
	font-optical-sizing: auto;
}


@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-ExtraLight.ttf);
    font-style: normal;
    font-weight: 100;
	font-optical-sizing: auto;
}

@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-Light.ttf);
    font-style: normal;
    font-weight: 200;
	font-optical-sizing: auto;
}

@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-Thin.ttf);
    font-style: normal;
    font-weight: 300;
	font-optical-sizing: auto;
}

@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-Medium.ttf);
    font-style: normal;
    font-weight: 500;
	font-optical-sizing: auto;
}

@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-SemiBold.ttf);
    font-style: normal;
    font-weight: 600;
	font-optical-sizing: auto;
}

@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-Bold.ttf);
    font-style: normal;
    font-weight: 700;
	font-optical-sizing: auto;
}

@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-ExtraBold.ttf);
    font-style: normal;
    font-weight: 800;
	font-optical-sizing: auto;
}


@font-face {
    font-family: "Fira Sans";
    src: url(/wp-content/themes/bb-theme-child/Fonts/Fira_Sans/FiraSans-Black.ttf);
    font-style: normal;
    font-weight: 900;
	font-optical-sizing: auto;
}


/* @font-face {
    font-family: 'Manrope';
    src: url('/wp-content/themes/bb-theme-child/Fonts/Manrope-VariableFont_wght.ttf');
    font-weight: 200 800;
    font-display: swap;
} */

/************* end Fonts *****************/

/************** start HEADER **************/  

		#header-row {
			position: relative !important;
			z-index: 10 !important;
		}

		.home #header-row .fl-row-content-wrap {
			transition: .3s ease all;
		}

		.home .fl-theme-builder-header-scrolled .fl-row-content-wrap {
			background: #8c9a4b !important;
		}

		#header-row .fl-col-group {
			 align-items: center !important;
		}

		#header-row #header-logo {
			 width: 300px !important;
			 flex: none !important;
		}

		#header-row #header-logo .fl-col-content {
			padding: 0;
			margin-left: 20px;
			margin-right: 0;
		}

		@media(max-width: 768px) {
			#header-row #header-logo .fl-col-content {
				margin-left: 0;
			}
		}

		#header-row #header-logo .fl-col-content img {
			margin-top: -15px;
		}

		.fl-theme-builder-header-shrink #header-row .fl-row-content-wrap {
			padding-top: 10px !important;
			padding-bottom: 20px !important;
		}

		#header-row a {
			transition: all 0.4s ease-in-out !important;
		}

		.fl-theme-builder-header-shrink #header-row a {
			font-size: 15px !important;
		}

		 #header-row #header-logo .fl-module-content {
			 margin-left: 0 !important;
			 margin-right: 0 !important;
		}
		 #header-row #header-menu {
			 width: fit-content !important;
			 margin-left: auto !important;
			 height: fit-content !important;
			 flex: none !important;
		}
		 #header-row #header-menu .fl-module-content {
			 margin: 0 !important;
		}
		 #header-row #header-menu .fl-module-content nav {
			 line-height: 1 !important;
		}
		
 		@media (max-width: 768px) { 
			#header-row nav {
				margin-top: 20px !important;
				text-align: left !important;
			}
			
			#header-row nav li.fl-has-submenu ul.sub-menu {
				padding-top: 10px !important;
				padding-bottom: 10px !important;
				padding-left: 20px !important;
			}
		}

		#header-row #header-menu .fl-module-content nav ul,
		#header-row #header-menu .fl-module-content ul {
		  gap: 32px !important;
		}

		@media (max-width: 1200px) {
			#header-row #header-menu .fl-module-content nav ul {
				gap: 16px !important;
			}
		}

		#header-row #header-menu .fl-module-content nav ul li {
			position: relative !important;
			padding: 10px 0 !important
		}

		#header-row #header-menu .fl-module-content nav ul li li {
			padding: 0 !important;
		}

		#header-row #header-menu .fl-module-content nav ul ul li a {
			padding: 10px !important;
		}

		#header-row #header-menu .fl-module-content nav ul ul li.give-btn a {
			padding: 12px 42px 12px 14px !important;
			margin-left: 10px;
		}

		#header-row #header-menu .fl-module-content nav ul li a {
			padding: 0 !important;
			position: relative !important;
			z-index: 1 !important;
		}

		#header-row #header-menu .fl-module-content nav ul li.current-menu-item a {
			color: #fff !important;
		}

		#header-row #header-menu .fl-module-content nav ul li.current-menu-item li a {
			color: #472A2B !important;
		}

		#header-row #header-menu .fl-module-content nav ul li.current-menu-item li.give-btn a {
			color: #fff !important
		}

		@media (max-width: 1200px) {
			#header-row #header-menu li a {
				font-size: 14px !important;
			}
		}

		#header-row #header-menu .fl-module-content nav ul li.current-menu-item a:after {	
			content: '';
			height: calc(100% + 30px);
			width: calc(100% + 30px);
			position: absolute;
			top: -16px;
			left: -15px;
			background: #3367B5;
			border-radius: 100px;
			z-index: -1;
		}

		#header-row #header-menu .fl-module-content nav ul ul li.current-menu-item:not(.give-btn) a:after,
		#header-row #header-menu .fl-module-content nav li.current-menu-item ul li:not(.give-btn) a:after{
			display: none !important;
		}

		#header-row #header-menu .fl-module-content nav ul ul li.current-menu-item a {
			background: #d9e3c6 !important;
			color: #4066AF !important;
		}

		#header-row #header-menu .fl-module-content nav ul li span {
			display: none !important;
		}

		 #header-row #header-cta {
			 max-width: 160px !important;
			 width: fit-content !important;
			 display: inline-flex !important;
		}

		#header-row #header-cta .fl-col-content {
			padding: 0;
		}

		@media(min-width: 768px) {
			#header-row .inner-header .fl-theme-builder-header-shrink-row-bottom.fl-row-content-wrap {
				background: #ECF1E1 !important; /* KPS */
			}

			#header-row:not(.inner-header) .fl-theme-builder-header-shrink-row-bottom.fl-row-content-wrap {
				background: #72785A !important;
			}
		}

		 #header-row #header-cta .fl-module {
			 margin: 0 !important;
			 margin-top: 12px !important;
		}

		 #header-row #header-cta .fl-module a {
			 border-radius: 100px !important;
			 display: flex !important;
			 align-items: center !important;
			 justify-content: space-between !important;
			 font-size: 14px !important;
			 box-shadow: 0px 4px 4px 0px #00000040 !important;
		}

		#header-row #header-cta .fl-module a i {
			rotate: 45deg !important;
		}

		@media (max-width: 1200px) {
			#header-row #header-cta a {
				padding: 14px 20px !important;
				gap: 10px !important;
				width: fit-content !important;
			}
			
			#header-row #header-cta a i {
				margin: 0 !important;
			}
		}

		@media (max-width: 768px) {
			#header-row .fl-col-group {
				justify-content: space-between;
			}
			
			#header-row .fl-row-content-wrap {
				background: #8c9a4b !important;
			}
			
			#header-row.inner-header .fl-row-content-wrap {
				background: #8c9a4b !important;
			}
			
			#header-row #header-logo {
				order: 1 !important;
				width: fit-content !important;
				margin: 0 !important;
				margin-left: 20px !important;
			}

			#header-row #header-menu {
				order: 2 !important;
				width: fit-content !important;
				margin: 0 !important;
				margin-right: 20px !important;
			}
			
			#header-row #header-menu .fl-menu-responsive-toggle-mobile {
				display: flex !important;
			}
			
			#header-row #header-menu .fl-menu-responsive-toggle-mobile .fl-menu-mobile-toggle {
				background: none !important;
			}

			#header-row .fl-menu-mobile-clone .fl-module-content {
				margin-top: 0 !important;
				margin-bottom: 0 !important;
			}
			
			#header-row .fl-menu-mobile-clone nav li.current-menu-item a {
				background: #3367B5 !important;
				color: #fff !important;
			}
			
			#header-row .fl-menu-mobile-clone nav li.current-menu-item li a {
				background: #ebf1df !important;
				color: #472A2B !important;
			}
			
			#header-row .fl-menu-mobile-clone nav ul ul li.current-menu-item a {
				background: #3367B5 !important;
				color: #fff !important;
			}

			#header-row .fl-menu-mobile-clone nav li a {
				padding: 10px 30px 10px 10px !important;
				color: #fff !important;
			}
			
			#header-row .fl-menu-mobile-clone nav li a:hover {
				background: #7c864e !important;
			}

			#header-row .fl-menu-mobile-clone nav li li {
				padding-left: 0 !important;
				padding-right: 20px !important;
			}

			/* #header-row:has(.fl-menu-mobile-clone[style*="display: none;"]) #header-cta {
			display: none !important;
			} */

			#header-row #header-cta {
				order: 3 !important;
				width: 100% !important;
				max-width: calc(100% - 40px) !important;
				margin-top: 20px !important;
				margin-bottom: 10px !important;
			}
			
			#header-row #header-cta .fl-col-content {
				align-items: center !important;
			}
		}


	/* Inner Header - GP */
		#header-row {
			transition: all .4s ease-in-out !important;
		}
		#header-row.inner-header:has(.fl-theme-builder-header-shrink-row-bottom) {
			background: #fff !important;
		}

		#header-row.inner-header .fl-col-group {
			position: relative !important;
		}

		#header-row.inner-header .fl-col-group:after {
			content: '';
			position: absolute;
			bottom: -11px;
			left: 0;
			height: 1px;
			width: 100%;
			background: #000;
			transition: all .4s ease-in-out;
		}

		#header-row.inner-header .fl-theme-builder-header-shrink-row-bottom .fl-col-group:after {
			opacity: 0;
		}

		@media(max-width: 768px){
			#header-row.inner-header .fl-menu .menu,
			#header-row.inner-header .fl-menu .sub-menu {
				background: none !important
			}
		}

		#header-row.inner-header #header-cta .fl-button-icon {
			margin-left: 0 !important;
		}

		#header-row #header-cta .fl-module-button {
			margin-top: 0 !important
		}

		.give-btn {
			padding-bottom: 0 !important;
			padding-left: 10px !important;
		}

		.give-btn a {
			position: relative !important;
			padding: 15px 46px 15px 20px !important;
			border-radius: 100px !important;
			box-shadow: 0px 4px 4px 0px #00000040 !important;
			transition: all .4s ease-in-out;
			display: inline-block !important;
			width: fit-content !important;
			background: #3367B5 !important;
			color: #fff !important;
			display: inline-block !important;
		}

@media(max-width: 769px) {
	#header-row .fl-module-menu nav li.give-btn a {
		padding: 16px 56px 16px 14px !important;
		margin-left: 10px !important;
	}
}

		.give-btn a:after {
			content: '' !important;
			position: absolute !important;
			top: 0 !important;
			bottom: 0 !important;
			right: 20px !important;
			left: unset !important;
			border-radius: 0 !important;
			margin: auto !important;
			height: 12px !important;
			width: 12px !important;
			background: url("data:image/svg+xml,%3Csvg width='11' height='11' viewBox='0 0 11 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 9.10134L8.69084 1.20459H6.63359L0.839695 1.22371V0H10.979V9.23518H9.57252V2.19885L1.00763 10.0191L0 9.10134Z' fill='white'/%3E%3C/svg%3E") !important;
			background-size: contain !important;
			background-position: center !important;
			background-repeat: no-repeat !important;
		}

/************** end HEADER **************/ 


/************** start FOOTER **************/  
	footer {
		overflow: hidden !important;
	}

	footer h2 {
		font-size: clamp(32px, 4vw, 48px) !important;
	}

	footer h3 {
		font-size: clamp(20px, 3.5vw, 27px) !important;
	}

	footer .fl-rich-text p {
		font-size: clamp(18px, 3vw, 22px) !important;
	}

	footer .fl-rich-text.small-paragraph p {
		font-size: 16px !important;
	}

	footer nav li a:hover {
		text-decoration: underline !important;
	}

	.footer-quote {
		position: relative !important;
		z-index: 2 !important;
	}

	.footer-quote p {
		font-size: clamp(16px, 2.5vw, 20px) !important;
		margin-bottom: 0 !important;
		font-style: italic !important;
	}

	.footer-quote:before {
		content: '';
		position: absolute;
		top: -20px;
		right: -10px;
		z-index: 1;
		height: calc(100% + 40px);
		width: 50vw;
		background: #B4673012;
		border-radius: 26px;
	}

	@media(max-width: 768px) {
		.footer-quote:before {
			width: calc(100% + 40px);
			right: -10px;
		}

		footer .fl-row-content-wrap {
			padding-top: 40px !important;
			padding-bottom: 40px !important;
		}
	}
/************** end FOOTER **************/ 